@charset "gb2312";
@import url("css.css");
TD {FONT-SIZE: 12px;color: #000;	font-family: "ËÎÌå";	line-height: 20px;}
P {	FONT-SIZE: 12px; color: #000; font-family: "ËÎÌå"}
LI {FONT-SIZE: 12px; text-decoration: none; color: #000; font-family: "ËÎÌå"}
INPUT {	FONT-SIZE: 12px; color: #000; font-family: "ËÎÌå"}
A:link {COLOR:#000; TEXT-DECORATION: none}
A:active {COLOR: #000; TEXT-DECORATION: none}
A:visited {	COLOR: #000; TEXT-DECORATION: none}
A:hover {COLOR: #ff6600}
img {border:0px;}


.tde {border: 1px solid #CCCCCC;}
.fd {font-size: 14px;font-weight:bold;}
.d {font-size: 15px;font-weight:bold;line-height:34px;text-indent:1em;}
.d2 {font-size: 30px;font-weight:bold;line-height:50px; font-family:Arial; border-bottom:#ccc solid 1px;}
.d1 {font-size: 15px;font-weight:bold;line-height:30px; color:#F30;}
.content {LINE-HEIGHT: 22px; color:#000;}
.ff {font-size: 12px;color: #ffffff;}
.tdr {	border: 1px solid #0066FF; background:#FFFFFF;}
.f {font-size: 13px;color: #FFFFFF;	font-weight:bold;line-height:30px;background-color:#0066FF; text-align:center;}

.tgg {border: 1px solid #cccccc;height: 25px;}

.bg {color: #333333;background-color: E4E4E4;border: 1px solid #93B7DB;	height: 20px;}
body {margin: 0px; background:#ccc;}
a.info_title1:link {color:#ffffff;text-decoration:none;	font-size:12px;}
a.info_title1:visited {	color:#ffffff;	text-decoration:none;font-size:12px;}
a.info_title1:hover {	color:#FFffff;	text-decoration:none;font-size:12px;background-color:#FF6600}
a.info_title:link {	color:#FFffff;	text-decoration:none;	font-size:13px;	font-weight: bold;	padding: 3px;}
a.info_title:visited {color:#FFffff;text-decoration:none;font-size:13px;font-weight: bold;	padding: 3px;}
a.info_title:hover {color:#FFff00;	text-decoration:none;font-size:13px;font-weight: bold;	padding: 3px;}
a.info_title2:link {color:#FFf;	text-decoration:none;line-height:25px;font-size:12px;padding: 3px;}
a.info_title2:visited {	color:#FFf;	text-decoration:none;font-size:12px;	line-height:25px;padding: 3px;}
a.info_title2:hover {color:#FFf;text-decoration:none;line-height:25px;	font-size:12px;	padding: 3px;	background-color:#FF6600}
a.info_title3:link {text-decoration:none;font-size:13px;padding: 3px;}
a.info_title3:visited {	text-decoration:none;font-size:13px;padding: 3px;}
a.info_title3:hover {color:#FFf;text-decoration:none;font-size:13px;padding: 3px;background-color:#FF6600}
a.info_title3:hover {color:#FFf;text-decoration:none;font-size:13px;padding: 3px;background-color:#FF6600}
a.info_title4:link {text-decoration:#f40e0e;font-size:13px;padding: 3px;font-weight: bold;}
a.info_title4:visited {	text-decoration:#7a0909;font-size:13px;padding: 3px;font-weight: bold;}
a.info_title4:hover {color:#000;text-decoration:none;font-size:13px;padding: 3px;background-color:#FF6600;font-weight: bold;}

.tabContentOver {PADDING-TOP: 0px; MARGIN-left: 0px;MARGIN-right: 0px; FLOAT: left; WIDTH: 102px; CURSOR: pointer; COLOR: #fff; background:url(../images/over.gif); LINE-HEIGHT: 35px; HEIGHT:35px; font-size:13px; font-weight:bold; TEXT-ALIGN: center}
.tabContentNormal {PADDING-TOP:0px; MARGIN-left: 0px;MARGIN-right: 0px; FLOAT: left; WIDTH:102px; CURSOR: pointer; COLOR: #000; background:url(../images/overs.gif); LINE-HEIGHT: 35px; HEIGHT:35px; font-size:13px; TEXT-ALIGN: center}
.tabContentOver1 {PADDING-TOP: 0px; MARGIN-left: 0px;MARGIN-right: 0px; FLOAT: left; WIDTH: 103px; CURSOR: pointer; COLOR: #000; background:url(../images/overs1.gif); LINE-HEIGHT: 33px; HEIGHT:33px; font-size:13px; font-weight:bold; TEXT-ALIGN: center}
.tabContentNormal1 {PADDING-TOP:0px; MARGIN-left: 0px;MARGIN-right: 0px; FLOAT: left; WIDTH: 103px; CURSOR: pointer; COLOR: #000; background:url(../images/over1.gif); LINE-HEIGHT: 33px; HEIGHT:33px; font-size:13px; TEXT-ALIGN: center}
.tabContentLeft {FLOAT: left; WIDTH: 15px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 21px}
.tabContentRight {FLOAT: left; WIDTH: 10px; HEIGHT: 22px}
.end{background:url(../Images/footbg.jpg) repeat-x center top;LINE-HEIGHT: 30px;}
.end1{background:url(../Images/footerBg.png) no-repeat center top;PADDING-TOP:10px;}

.menubg2{ background:url(../Images/menu.jpg);height:34px; line-height:34px;font-size: 14px;font-weight:bold;line-height:34px; text-indent:1.5em; }

.container, .container *{margin:0; padding:0;}

.container{width:1000px; height:239px; overflow:hidden;position:relative;}

.slider{
	position:absolute;
	left: 0px;
	top: 0px;
}
.slider li{ list-style:none;display:inline;}
.slider img{ width:1000px; height:239px; display:block;}

.slider2{width:4000px;}
.slider2 li{float:left;}

.num{ position:absolute; right:5px; bottom:5px;}
.num li{
	float: left;
	color: #FF7300;
	text-align: center;
	line-height: 16px;
	width: 16px;
	height: 16px;
	font-family: Arial;
	font-size: 12px;
	cursor: pointer;
	overflow: hidden;
	margin: 3px 1px;
	border: 1px solid #FF7300;
	background-color: #fff;
}
.num li.on{
	color: #fff;
	line-height: 21px;
	width: 21px;
	height: 21px;
	font-size: 16px;
	margin: 0 1px;
	border: 0;
	background-color: #FF7300;
	font-weight: bold;
}
